package com.yeejoin.amos.supervision.business.entity.mybatis;

import com.yeejoin.amos.supervision.business.vo.TaskDetailVo;
import com.yeejoin.amos.supervision.dao.entity.Task;

import java.util.List;

public class TaskBo {
	private Task taskInfo; // 任务信息
	private List<TaskDetailVo> taskDetails; // 任务检查项信息列表
	private List<TaskFeedbackBo> feedback;
	public Task getTaskInfo() {
		return taskInfo;
	}
	public void setTaskInfo(Task taskInfo) {
		this.taskInfo = taskInfo;
	}
	public List<TaskDetailVo> getTaskDetails() {
		return taskDetails;
	}
	public void setTaskDetails(List<TaskDetailVo> taskDetails) {
		this.taskDetails = taskDetails;
	}
	public List<TaskFeedbackBo> getFeedback() {
		return feedback;
	}
	public void setFeedback(List<TaskFeedbackBo> feedback) {
		this.feedback = feedback;
	}
}
